button{outline:none;}
button:hover{opacity:0.8;}
.deposit-wrap{color:#031B4D;background:white;position:relative;    /*z-index: 1;*/padding:31px 0 70px 0;min-width:1280px;}
.deposit-wrap .sc_content{width:1182px;margin:0 auto;}
.sc_content .title{font-size:26px;text-align:center;margin-bottom:6px;}
.sc_content .title2{font-size:14px;color:#4F5F82;text-align:center;margin-bottom:18px;}
.sc_content .title-line{width:60px;height:4px;background:#1062F3;margin:0 auto;margin-bottom:40px;}
.sc_content .depositbox-wrap{text-align:center;margin:0 auto;margin-bottom:32px;width:1182px;white-space:nowrap}
/* .sc_content .depositbox-wrap .deposit-box{width:270px;height:425px;margin:0 25px;float:left;box-shadow:0 3px 20px 0 rgba(19,109,249,0.1);border-radius:4px 4px 0px 0px;position:relative;cursor:pointer;} */
.sc_content .depositbox-wrap .deposit-box{width:255px;height:425px;margin-right: 40px;float:left;box-shadow:0 3px 20px 0 rgba(19,109,249,0.1);border-radius:4px 4px 0px 0px;position:relative;cursor:pointer;}
.sc_content .depositbox-wrap .deposit-box.active{box-shadow:0 6px 20px 0 rgba(19,109,249,0.2);}
.sc_content .depositbox-wrap .deposit-box-center{margin:0 50px;}
.depositbox-wrap .reducedtip{font-size:12px;color:white;display:inline-block;background:#FE4F27;padding:2px 4px;border-radius:3px;font-weight:400;position:absolute;top:44px;left:172px;}
.depositbox-wrap .reducedtip:after{content:'';border:5px solid;border-color:transparent transparent transparent #FE4F27;position:absolute;left:0;top:16px;}
.sc_content .depositbox-wrap .depsoitbox-header{color:white;height:110px;font-size:22px;position:relative;margin-bottom:23px;}
.sc_content .depositbox-wrap  .depsoitbox-iocn{width:112px;height:113px;position:absolute;right:0;bottom:0;}
.depsoitbox-iocn img{width:100%;}
/* .sc_content .depositbox-wrap .depsoitbox-title{position:absolute;top:50%;left:50%;margin-left:-36px;margin-top:-17px;} */
.sc_content .depositbox-wrap .depsoitbox-title{position:absolute;top:50%;left:50%;transform: translate(-50%, -50%);}
.sc_content .depositbox-wrap .depsoitbox-price{font-size:14px;margin:0 30px;padding-bottom:30px;border-bottom:1px solid #E8ECF3;margin-bottom:30px;}
.depositbox-wrap .depsoitbox-price .price-icon{display:inline-block;margin-right:4px;font-size: 46px;font-weight: 900;line-height: 1;}
/*.deposit-box-both .depsoitbox-price .price-icon{width:37px;}*/
/*.depositbox-wrap .depsoitbox-price .price-icon img{width:127%;}*/
.depositbox-wrap .depsoitbox-price .price-unit{vertical-align: bottom;font-weight: 500; position: relative; top: -4px;}
.deposit-box .depsoitbox-content{height: 120px;}
.deposit-box .depsoitbox-content .fen{font-size:21px;font-weight:500;margin-bottom:7px;}
.deposit-box .depsoitbox-content .des{color:#4F5F82;font-size:16px;margin-bottom:8px;}
.deposit-box .depsoitbox-price .price-unit i{background:url(/resources/image/newpage/upload_translate_fail_reason@3x.png);background-size:100%;display:inline-block;width:17px;height:17px;top:2px;cursor:pointer;position:relative;margin-left:7px;}
.deposit-box .depsoitbox-price .price-unit i .rule{position:absolute;left:-250px;top:20px;z-index:1000;display:none;width:440px;height:284px;background:url(/resources/image/newpage/deposit/baoyue_rule.png) no-repeat;background-size:contain;}
.deposit-box .depsoitbox-price .price-unit i:hover .rule{display:block;}
.deposit-box .depsoitbox-content .des .des-color{color:#1062F3;}
.deposit-box .depsoitbox-content .discount{font-size:14px;color:#FF5E52;line-height:24px;}
.deposit-box .depsoitbox-content .discount .discount-img{width:12px;height:16px;display:inline-block;position:relative;top:-2px;margin-right:2px;}
.discount .discount-img img{width:100%;}
.deposit-box .btn_buy{height:44px;width:160px;text-align:center;line-height:42px;font-size:16px;font-weight:500;border:1px solid #1062F3;color:#1062F3;border-radius:22px;margin: 0 auto;}
.deposit-box .btn_buy.active{border:none;background:linear-gradient(to right,#FF7F04,#FBA43C);color:white;box-shadow:0 6px 16px 0 rgba(252,154,45,0.3);}
.deposit-wrap .remind-message{line-height:20px;padding-left:60px;}
.deposit-wrap .remind-message .remind-title{font-size:14px;margin-bottom:6px;}
.deposit-wrap .remind-message .remind-content{font-size:12px;color:#75809D;}
.addTxt{
    font-size: 14px;
    color: #FF5E52;
    margin-top: 8px;
    line-height: 24px;
    height: 24px;
    display: none;
}
.hide_img{
    position: relative;
    top: -20px;
    left: 68px;
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(/resources/image/newpage/upload_translate_fail_reason@3x.png) center no-repeat;
    background-size: 100% 100%;
}
.ac_img{
    position: absolute;
    top: -375px;
    left: 100px;
    width: 432px;
    height: 512px;
    display: none;
}
.ac_img img{
    width: 100%;
}
.hide_img:hover .ac_img{
    display: block;
}

/* 翻译预览套餐样式 */
.txtBox{
    position: relative;
    font-size: 11px;
    color: #3C4E7E;
}
.txtBox .text_color{
    color: #FF5E52;
}
.hideText{
  position: absolute;
  display: block;
  width: 12px;
  height: 12px;
  background: url(/Translate/resources/image/newpage/upload_translate_fail_reason@3x.png) center no-repeat;
  background-size: 100% 100%;
  top: 2px;
  right: 62px;
}
.hideText .hide_box{
    position: absolute;
    top: 26px;
    left: -213px;
    display: block;
    width: 420px;
    height: 277px;
    padding: 30px 30px 20px;
    background-color: #fff;
    box-shadow: 0 1px 10px rgba(16,98,243,.16);
    box-sizing: border-box;
    z-index: 999;
    display: none;
}
.hideText:hover .hide_box{
    display: block;
}
.hideText .hide_box::before{
    position: absolute;
    display: block;
    content: '';
    width: 0;
    height: 0;
    top: -10px;
    left: 50%;
    transform: translateY(-50%);
    border: 10px solid transparent;
    border-bottom-color: #fff;
}
.hideText .hide_box h3{
    font-size: 18px;
    color: #23304B;
    line-height: 25px;
    font-weight: 500;
    margin-bottom: 20px;
}
.hideText .hide_box .box_content{
    width: 360px;
    font-size: 12px;
    color: #4F5F82;
}
.hideText .hide_box .box_content p{
    width: 100%;
    text-align: left;
    white-space: normal;
    margin-bottom: 2px;
}
.btn_buy.grey{
    background-color: #D0D0D0;
    border: none;
    color: #fff;
    cursor: not-allowed;
}